<resources>
    <string name="app_name">ListView</string>

    <string-array name="countries">
        <item>Perú</item>
        <item>Bolivia</item>
        <item>Brasil</item>
        <item>Chile</item>
        <item>Colombia</item>
        <item>Ecuador</item>
        <item>Argentina</item>
        <item>Uruguay</item>
        <item>Paraguay</item>
        <item>Venezuela</item>
        <item>México</item>
        <item>Guatemala</item>
        <item>Cuba</item>
        <item>Honduras</item>
    </string-array>
    
    <string name="toast_msg">Seleccionate el país %1$s.</string>
</resources>